var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/language/route.js")
R.c("server/chunks/[root-of-the-server]__5e15b516._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_language_route_actions_639a3705.js")
R.m(8696)
module.exports=R.m(8696).exports
